.mobilecontrols a.sortlink:after {
    content:'';
    display:inline-block;
    width:20px;
    height:14px;
    background-repeat:no-repeat;
    margin-left:10px;
    vertical-align:middle;
    background-position:left 3px;
}
.filters .filter > span, .wrap > section.controls.with-filters .panel.mobilecontrols a.sortlink:after {
            background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAD6CAMAAABAvE2oAAAAV1BMVEUAAADw8PAAhMUplLIAf7YAhK63z9gAjq8/RkWgoqLU3+OcwM2DssQAgb7Z2tpYXl3l5eXOz87Cw8NMnbZ7gYBKUlGrra2TmJeTmJaTl5aIjItwdXRkamoTDNh4AAAAAXRSTlMAQObYZgAAAI9JREFUSMft1ckRxCAMRFG1BBiMMV5nzz/OQYVj8Env9EsBtCilGWpNieZal5ZLPWfCev5af+MGArb4wTM+oI0Uj/hCb7zjAW1jjDHmTiIBKotQcG5sOboSCLm41p4nEDCxx8A7tCHseUDvdvX2v4wxt0DT5wfU54el986DzpW2zhXgSgaFcm2aCySSoYLIH6c6BCaZAxPJAAAAAElFTkSuQmCC') !important;
        }
.filters .filter .close {
    display:none;
}
.filters .filter .valuescont {
        display:none;
        position:absolute;
        left:0;
        top:35px;
        width:300px;
        background-color:#e5e5e5;
        z-index:1002;
        border:1px solid #eaeaea;
        font-size:0.9em;
        box-shadow: 4px 4px 8px 2px #DDDDDD;
        -webkit-box-shadow: 4px 4px 8px 2px #DDDDDD;
        -moz-box-shadow: 4px 4px 8px 2px #DDDDDD;
        -o-box-shadow: 4px 4px 8px 2px #DDDDDD;
    }
    .filters .filter .valuescont.right {
        right:0;
        left:auto;
    }
    .filters .selection {
        padding:10px;
        min-height:50px;
    }
    .filters .selection.empty .reset, .filters .selection.empty .selectedvals {
        display:none;
    }
    .filters .selection .selectnum:after {
        content:' selected';
    }
    .filters .selection .selectedvals {
        font-size:0.85em;
        margin-top:7px;
        clear:both;
    }
    .filters .selection .reset {
        float:right;
        padding:4px 7px;
        border:2px solid #808080;
        text-transform:uppercase;
        font-size:0.9em;
    }
    .filters .selection .reset:hover {
        color:#0c83c1;
        border:2px solid #0c83c1;
    }
    .filters .filter .values.long-list, .filters.activeleft .filter .values.mobile-long-list {
        height:255px;
        overflow-y:scroll;
    }
    .filters .filter.active .valuescont {
        display: block;
    }
    .filters .filter.active .values {
        background-color:#efefef;
        padding:2px 10px 5px 10px;
    }
    .filters .filter.active .values.long-list {
        padding:2px 5px 5px 10px;
    }
    .filters .filter.active .values label, .filters .filter.sorting.active .values a, .mobilecontrols.opened .sorting a {
        display: block;
        margin: 10px 0;
        background-color:#fff;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        padding:10px;
        cursor:pointer;
        font-size:1.1em;
        text-align:left;
    }
    .filters:not(.activeleft) .filter.active .values label:hover, .filters .filter.active .values label.selected, .filters .filter.sorting.active .values a.selected {
        background-color:#0c83c1;
        color:#fff;
    }

    .filters .filter .values label input {
        vertical-align: text-top;
        margin-right: 7px;
        display:none;
    }
    .filters .filter .values.long-list::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 8px;
    }
    .filters .filter .values.long-list::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background-color: rgba(163,163,163,1);
        box-shadow: 0 0 1px hsla(0,0%,100%,.5);
    }
            .wrap > section.controls .panel .sorting .options {
            position: absolute;
            display: none;
            border: 1px solid #d3d6c4;
            top: 30px;
            left: 16px;
            width: 250px;
        }

        .wrap > section.controls .panel .sorting.hovered .options, .wrap > section.controls .panel .sorting:hover .options {
            display: block;
        }

        .wrap > section.controls .panel .sorting.closed .options {
            display: none!important;
        }

        .filters .filter.filtered > span {
            border-top: 2px solid #0c83c1;
        }
        .filters .filter > span:hover {
            color:#0c83c1;
            background-position:97% -129px !important;
        }
        .filters .filter.active > span {
            z-index: 1001;
            position: relative;
            color:#0c83c1;
            border-width:2px;
            border-color: #0c83c1;
            border-left-color:#0c83c1;
            border-right-color:#0c83c1;
            background-position:97% -229px !important;
        }
.sorting .selected:after {
    display:none !important;
}
.wrap > section.controls.with-filters .panel.mobilecontrols {
    position:relative;
}
.wrap > section.controls.with-filters .panel.mobilecontrols:after {
    content:'';
    left:50%;
    top:2px;
    position:absolute;
    width:1px;
    height:20px;
    background-color:#d3d6c4;
}
.wrap > section.controls.with-filters .panel.filters.activeleft {
    position:fixed;
    top:35px;
    right:0;
    width:90%;
    height:100%;
    background-color:#eee;
    display:block;
    padding:0;
    z-index:100001;
}
.filters.activeleft .filter, .filters.activeleft .filter.longlabel {
    width:100%;
    background-color:#fff;
    text-align:left;
}
.filters.activeleft .filter span, .filters.activeleft .filter span:hover {
    border:0;
}
.filters.activeleft .filter {
    margin:0;
    padding:2px 5px;
}
.filters.activeleft .filter.filtered:after {
    content:attr(values);
    display:block;
    font-size:0.8em;
    color:#808080;
    margin:-4px 0 2px 3px;
    float:left;
    width:100%;
    clear:both;
}
.filters.activeleft .filter.filtered.active:after {
    display:none;
}
.filters.activeleft .filter > span {
    background-image:none !important;
    font-size:1.2em;
    font-weight:400;
}
.filters.activeleft .filter.filtered > span {
    color:#0c83c1;
}
.filters.activeleft .filter > span:after {
    content: '';
    background: url(responsive-sprite.png) no-repeat -319px -116px;
    float: right;
    width: 20px;
    height: 10px;
    margin-top: 5px;
}
.filters.activeleft .filter.active > span:after {
    background-position: -296px -116px;
}
.filters.activeleft .filter.sorting {
    display:none;
}
.filters.activeleft .viewitems, .filters.activeleft .close, .filters.activeleft .filtersheader {
    display:block;
}
.filters.activeleft .filter .valuescont {
    width:100%;
    position:initial;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    margin-bottom:15px;
}

.filters.activeleft .filter.active .values label, .filters .filter.sorting.active .values a {
    padding:7px 10px;
    margin:7px 0;
}
.filters .close {
    position: fixed;
    right: 90%;
    top: 0px;
    width: 35px;
    height: 30px;
    background-color:#fff;
    padding-top:7px;
    text-align:center;
    border-right:1px solid #eee;
    box-shadow: -6px 7px 5px 1px #C2B8B8;
    box-shadow: -2px 3px 5px 1px #949494;
    -webkit-box-shadow: -2px 3px 5px 1px #949494;
    -moz-box-shadow: -2px 3px 5px 1px #949494;
    -o-box-shadow: -2px 3px 5px 1px #949494;
}
.filters .close:after {
    content:'';
    width: 18px;
    height: 18px;
    display:inline-block;
    background: url(responsive-sprite.2.png) no-repeat -274px -116px;
}
.filters.activeleft .viewitems {
    position:fixed;
    bottom:10px;
    right:0;
    text-align:center;
    border: 0;
    padding: 15px 25px;
    background-color: #d8d3c4;
    color: #474747;
    text-decoration: none;
    text-align: center;
    font-size: 1.1em;
    text-transform: uppercase;
    clear: both;
    width: 85%;
    float: left;
    margin:0px 2.5% 0;
}
.filters.activeleft .filtersheader {
    position:fixed;
    background-color:#fff;
    z-index:100001;
    left: 10%;
    width:90%;
    top: 0px;
    padding:5px 0 5px 8px;
    border-bottom:5px solid #eee;
}
.filters.activeleft .filtersheader:after {
    content:'Found ' attr(resultinfo);
    float:left;
    margin: 3px 0 0 10px;
    font-style: italic;
}
.filters.activeleft .filtersheader span {
    font-weight:600;
    font-size:1.2em;
    float:left;
}
.filters.activeleft .filtersheader .clearall {
    float:right;
    margin-right:10px;
    margin-top:2px;
    color:#aaa;
}
.filters.activeleft .selection {
    text-align:left;
}
.wrap > section.controls.with-filters .panel.mobilecontrols.opened .sorting {
    display:block;
    position:absolute;
    left:0;
    width:100%;
    top:33px;
    background-color:#eee;
    padding:10px;
    z-index:10000;
} 
@media screen and (max-width:640px) {
    .wrap > section.controls.with-filters .panel.filters, .filter-resets a {
        font-size:1em;
    }
    .wrap > section.controls.with-filters .panel.filters:before {
        display:none;
    }
    .filters .filter.active .values label {
        text-align:left;
    }
    .filters {
        position:relative;
    }
    .filters .filter {
        position:initial;
        float:left;
        width:48%;
        margin:3px 1%;
    }
    .filters .filter.active .close {
        display:block;
        position: absolute;
        top: 7px;
        right: 17px;
        font-weight: 600;
        z-index: 1000001;
        font-size: 1.2em;
    }
        .filters .filter > span {
            display:block;
        }
        .filters .filter .values {
            top:5px;
            width:100%;
            z-index:1000000;
        }
        .filters .filter .values.long-values {
            width:100%;
        }
    .filter-resets {
        padding:10px 0;
    }
    .filter-resets a {
        margin:2px 5px;
    }
    .wrap > section.controls .panel .paging {
        margin-top:5px;
    }
    .wrap > section.controls.with-filters .panel.filters {
        float: left;
        width: 100%;
        padding:10px 0;
    }
}